
.main-banners .pic-banner a {
	display: block;
	margin-bottom: 30px;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
	border-radius: .25rem;
	position: relative;
}

.main-banners .pic-banner a span {
	position: absolute;
	top: 18px;
	right: 15px;
	font-size: 1.5rem;
	color: #000;
}

.main-banners .pic-banner a img {
	display: block;
	border-radius: .25rem;
}

.main-banners .banner a {
	display: block;
	text-align: center;
	padding: 15px;
	margin-bottom: 30px;
	font-size: 1.5em;
	background: #111;
	color: #fff;
	text-decoration: none;
	border-radius: .25rem;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.main-banners .banner:nth-child(1) a {
	background: #3271ab;
}

.main-banners .banner:nth-child(2) a {
	background: #1a9487;
}

.main-banners .banner:nth-child(3) a {
	background: #35ab32;
}

.main-banners .banner:nth-child(4) a {
	background: #ab3232;
}

/**/

.news {
	
}

.news .title {
	border-bottom: 2px solid #ab3232;
	padding-bottom: 5px;
	margin-bottom: 15px;
	color: #7a2323;
}

.news .news-marquee {
	height: 290px;
	overflow: hidden;
	margin-bottom: 15px;
}

.news ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.news ul li:nth-child(n) {
	background: #f5ecec;
}

.news ul li:nth-child(2n) {
	background: #fff;
}

.news ul li a {
	display: block;
	padding: 15px;
	color: inherit;
	text-decoration: none;
}

.news ul li a .date {
	display: block;
	color: #004796;
}

.news ul li a .name {
	display: block;
}

/**/

.herum-news {
	position: relative;
}

.herum-news .toggle-slick {
	position: absolute;
	top: -30px;
	left: 0;
}

.herum-news .herum-news-slick {
	padding: 0 30px;
}

.herum-news .herum-event {
	background: #fff;
	border: 1px solid #ab3232;
	box-shadow: 2px 2px 15px rgba(0,0,0,0.3);
	padding: 15px;
	margin: 15px;
	display: block;
	color: #000;
	min-height: 150px;
}


/**/

.subjects {
	background: #ab3232;
	color: #fff;
	padding: 50px 0;
}

.subjects h2 {
	text-align: center;
	margin-bottom: 30px;
}

.subjects ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

@media (min-width: 768px) {
	.subjects ul > li {
		float: right;
		width: 20%;
	}
}

.subjects ul > li > a {
	display: block;
	margin: 0 15px;
	box-shadow: 0 0 30px rgba(0,0,0,0.2);
}

.subjects figure {
	display: block;
	position: relative;
}

.subjects figure img {
	display: block;
	width: 100%;
}

.subjects figcaption {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	background: rgba(0,0,0,0.8);
	
	color: #fff;
	padding: 10px;
}

/**/

.fb-page, 
.fb-page span, 
.fb-page span iframe[style] { 
	width: 100% !important; 
}

/**/

/**/

.useful-links {
	
}

.useful-links .link {
	text-align: center;
	border: 1px solid rgba(0,0,0,0.1);
	border-radius: .25rem;
	box-shadow: 0 0 30px rgba(0,0,0,0.05);
	margin-bottom: 30px;
	background: #fff;
}

@media (max-width: 767px) {
	.useful-links .link {
		width: 50%;
		float: right;
	}
	.useful-links .link:first-child {
		width: 100%;
		float: right;
	}
}

.useful-links .link img {
	max-width: 100%;
	max-height: 50px;
	margin-bottom: 8px;
}

.useful-links .link h3 {
	font-size: 1em;
	padding: 10px;
}

.useful-links .link .clearfix {
	background: #f5f5f5;
}
.useful-links .link .clearfix a {
	display: block;
	border-top: 1px solid #ddd;
	padding: 5px;
}

@media (max-width: 992px) {
	.useful-links .row > div {
		margin: 15px 0;
	}
}

/**/

iframe {
	display: block;
}

/**/

.vod {
	background: #111;
	color: #fff;
	padding: 30px;
}

.vod h2 {

}

#video {
	display: block;
}

#videos-list {
	height: 347px;
	overflow: auto;
}

#videos-list figure {
	padding: 15px;
}

#videos-list a.active figure {
	background: rgba(255,255,255,0.1);
}

#videos-list .pic {
	padding-bottom: 56.25%;
	position: relative;
	overflow: hidden;
}

#videos-list .pic img {
	display: block;
	width: 100%;
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

#videos-list figcaption {
	color: #fff;
}

#videos-list a.active figure figcaption {
	background: #cf1c1c;
	padding: 10px;
}

#playlists {
    height: 347px;
	overflow: auto;
}

#playlists ul {
	list-style: none;
	padding: 0;
	margin: 0;
	border-top: 1px solid rgba(255,255,255,0.1);
}

#playlists ul li {
	border-bottom: 1px solid rgba(255,255,255,0.1);
}

#playlists ul li a {
	display: block;
	padding: 10px 0;
	color: #fff;
}

#playlists ul li a.active {
	background: #cf1c1c;
	color: #fff;
	font-weight: bold;
	padding: 10px;
}

.vod ::-webkit-scrollbar {
    width: 3px;
}
 
.vod ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3); 
    border-radius: 3px;
}
 
.vod ::-webkit-scrollbar-thumb {
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 2px rgba(255,255,255,0.5);
	background: rgba(255,255,255,0.5);
}

/**/

.status {
	margin-bottom: 30px;
	padding: 15px;
	
}

.status h2 {
	text-align: center;
}

.status.normal {
	border-top: 2px solid #35ab32;
	border-bottom: 2px solid #35ab32;
	color: #0c7909;
	background: #ecf7eb;
}

.status.alert {
	border-top: 2px solid #ab3232;
	border-bottom: 2px solid #ab3232;
	color: #7a2323;
	background: #f5e4e4;
}

/**/

.herum-social {
	background: #f1f1f1;
	padding: 30px 0;
	margin: 30px 0;
	margin-top: 0;
	border-top: 2px solid #ab3232;
    border-bottom: 2px solid #ab3232;
}

/**/

.news .card {
	margin-bottom: 30px;
}

.news .card:focus {
	border: 1px solid #000;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.news .card-header {
	background: #fff;
}

.news .card-block {
	padding: .75rem;
}

.news .author-logo {
	height: 50px;
	margin-left: 1rem;
}

/**/

.social-media a {
	font-size: 30px;
}

.social-media .facebook {
	color: #3b5999;
}
.social-media .youtube {
	color: #cd201f;
}
.social-media .instagram {
	color: #4c75a3;
}
.social-media .twitter {
	color: #55acee;
}